/*
Theme Name: CTU (astra child)
Theme URL: http://www.sightfactory.com
Description: CLEER Theme
Author: SIGHTFACTORY
Author URL: http://www.sightfactory.com
Template: astra
Version: 1.0.0
Text Domain: ctu
*/


.related_content {
	max-width: 1140px !important;
	margin: 0 auto 40px auto;
}

.related_content h3{
	font-weight: 700;
	margin-bottom: 20px;
	color: #0274be
}

.related_content_card {
	display: inline-block;
	width: 30%;
	padding: 10px 20px;
	margin: 0 20px 0 0;
	border: 1px solid #ddd;
	vertical-align: top;
}

.relatedthumb {
	line-height: 140%;
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 16px;
}

.relatedthumb .thumbnail {
	width: 120px;
	line-height: 120%;
	float: left;
	padding: 0 10px 0 0;
}

.related_content_card h4 {
	color: #ffb74c;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 10px;
}


h2.elementor-heading-title.elementor-size-default, h2.headline {
	color: #0274be;
}

.single-post .post-thumb-img-content {
	display: none;
}

.ast-page-builder-template .entry-header {
	margin-top: 15px !important;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.entry-header.ast-no-meta {
	position: relative;
}

.main-navigation ul > li {
	text-transform: uppercase;
	font-weight: 700;
}

.menu-utility-menu-container {
	position: absolute;
	z-index: 1000;
	top: -2px;
	right: 50px;
	/*background: rgba(255,153,0,.7);*/
}

ul#menu-utility-menu li {
	list-style: none;
	padding: 0;
	margin: 0 10px;
	display: inline-block;
	font-weight: 700;
	color: #fff;
	padding:4px;
	background: rgba(255,153,0,.7);
}

ul#menu-utility-menu{
	margin: 0;
	padding: 5px 10px
}

ul#menu-utility-menu li a{
	color: #fff;
}

#ask_me {
	display:none;
	position: absolute;
	z-index: 1000;
	top: 97px;
	right: 0;
	padding: 10px 20px 10px 10px;
	background: rgba(255,153,0,.7);
	/* width: 70px; */
	text-align: center;
	cursor: pointer;
}

#ask_me::after {
	display:none;
	content: '';
	position: absolute;
	bottom: 0px;
	right: 54px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 35px 52px;
	border-color: transparent rgba(255,153,0,.7) transparent transparent;
}

.ast-container {
	max-width: 100% !important
}

.post-template-default.ast-theme-transparent-header #masthead {
	position: relative;
	left: 0;
	right: 0;
}

#content {
	margin-top: 10px;
	padding: 0 100px;
}

.main-header-bar.ast-header-breadcrumb {
	padding: 35px 100px 0;
}

#primary {
	margin: 30px 0;
}

.post-thumb {
	max-height: 1080px;
	overflow-y: hidden;
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	margin-top: 0;
}

.post-thumb img {
	width:100%;
	top:-50px;
}

.ast-breadcrumbs .trail-items {
	list-style: none;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 0
}

.ast-single-post .entry-title, .page-title {
	position: absolute;
	bottom:150px;
	color: #FFFFFF;
font-size: 58px;
text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.55);
font-family: "Roboto", Sans-serif;
font-weight: 600;

}

.trail-items a {
	color: #777;
}

.trail-item.trail-end {
	font-weight: 700;
	color: #555;
}

.minimumHeight {height: 0px;}
.maximumHeight {height: 515px;}

.ast-desktop .main-header-menu .sub-menu {
	box-shadow:none !important;	
}

ul li ul .menu-item-has-children .sub-menu {
	position:absolute;
	top: 0px;
    
}

.sponsor_tier {
	background:#FAFAFA;
	display:block;
	margin:10px 0 0 0;
	padding:5px;
}

.sponsor_logo {
display: inline-table;
border: 1px solid #EFEFEF;
padding: 10px;
vertical-align: top;
min-width: 200px;
margin: 10px 0 0 10px;
}

/*.post-template-default.single.single-post.postid-1394.single-format-standard.wp-custom-logo.theme-astra._masterslider._ms_version_3.5.8.woocommerce-js.ast-desktop.ast-plain-container.ast-no-sidebar.astra-2.4.5.ast-header-custom-item-inside.group-blog.ast-blog-single-style-1.ast-single-post.ast-inherit-site-logo-transparent.ast-theme-transparent-header.ast-normal-title-enabled.elementor-default{
	position: relative;
	left: 0;
	right: 0;
}*/

.pm-login-box-error {
	padding:10px !important;
	
}
.pm-login-box-error span a {
	padding:10px  !important;
	cursor:pointer  !important;
	background:#0274be  !important;
}

.post_cat {
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
}

.single-post h1.entry-title {
	font-size: 60px !important;
	font-weight: 700;
	margin: 20px 0 40px;
	line-height: 100% !important;
	color: #25468b;
}

.single-post .post-thumb-img-content.post-thumb {
	max-height: 400px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.single-post .attachment-large.size-large.wp-post-image {
	width: 100%;
	height: auto;
	z-index: 10000;
	display: block !important;
}


.single-post .entry-content > figure.wp-block-image:first-child{
	display: none;
}

.home .entry-header {
	display: none;
}

.home #primary {
	margin: 0;
}

.footer-adv-widget-2 {
	width:75%;
}
.footer-adv-widget-3,.footer-adv-widget-4 {
	display:none;
}
.footer-adv-widget .menu-item {
	display: inline-block !important;
}

.footer-adv-widget .sub-menu {
	display: none;
}

.main-header-bar-wrap {
	border-bottom: 1px solid #eee;
}

.hp_news_grid{
	background: #ccc;
	border: 2px solid #fff;
	position: relative;	
}

.grid_img {
	position: relative;
	overflow: hidden;
}

.hp_news_grid .grid_title {
	position: absolute;
	bottom: 0;
	padding: 10px 20px;
	background: rgba(18,83,159,0.7);
	line-height: 120%;
	color: #fff;
	font-weight: 600;
	text-align: center;
	min-height: 60px;
	max-height: 60px;
	overflow: hidden;
}

.hp_news_grid.col-md-12 {
	width: 100%;
	display: block;
}

.hp_news_grid.col-md-6 {
	width: 50%;
	display: inline-block;
	vertical-align: top;

}

#upcoming_events {
	margin: 30px 0 60px;
}

.hp_events_grid_con{
	min-height: 100px;
	margin: 0 auto;
	display: -webkit-flex; /* Safari */		
	display: flex; /* Standard syntax */	
}



.hp_events_grid.col-md-4 {
	width: calc(33% - 20px);
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
}

.hp_events_grid {
	background: #ffb240;
	bottom: 0;
	line-height: 120%;
	color: rgba(18,83,159);
	font-weight: 600;
	text-align: center;
	-webkit-flex: 1; /* Safari */
	-ms-flex: 1; /* IE 10 */
	flex: 1; /* Standard syntax */
	max-width:49%;
	margin:0 auto !important;
	
}

.hp_events_grid a {
	padding: 20px 20px;
	display: block;
}

.hp_events_grid div {
	margin: 0 0 5px;
}

.hp_events_grid .grid_title {
	font-weight: 700;
	margin: 0 0 5px;
}

.upcoming_events_grid_con{
	min-height: 100px;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
}

.upcoming_events_grid .grid_title {
	font-weight: 700;
	font-size:21px;
	padding:20px 20px;
}
.upcoming_events_grid .grid_start_date {
	
	padding:5px 20px;
}

.upcoming_events_grid a {
	display: block;
	color:#54595F;
}


.upcoming_events_grid {
	box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
	bottom: 0;
	line-height: 120%;
	color: rgba(18,83,159);
	font-weight: 600;
	text-align: left;
	-webkit-flex: 1; /* Safari */
	-ms-flex: 1; /* IE 10 */
	flex: 1; /* Standard syntax */	
	
}
.upcoming_events_grid:hover {

	box-shadow: 0 0 30px 0 rgba(0,0,0,.15);
}
.upcoming_events_grid.col-md-4 {
    width: calc(33% - 20px);
    display: inline-block;
    vertical-align: top;
    margin: 0 10px;
}



.upcoming_events_grid.col-md-6 {
	width: 50%;
	display: inline-block;
}

.upcoming_events_grid img{
	width: 100%

}

.h100{
	height:100% !important
}

.w100{
	width:100% !important
}


.advgb-tabs-wrapper {
	background: #052D53;
	padding: 5px;
}


ul.advgb-tabs-panel li.advgb-tab, ul.advgb-tabs-panel li.advgb-tab.ui-state-default {
	border: none !important
}

h2.event {
	margin: 20px 0 10px;
	color: #0655A1;
}

.event_date {
	font-weight: 600;
	margin-bottom: 10px;
}


/*.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
	padding: 0
}

#content {
	background: #fff;
}*/

.cool-timeline.white-timeline .timeline-post .timeline-content .content-title a {
	text-transform: none !important
}

.event-list-hide {
	display:none !important;
}
#switch_view {
	cursor:pointer;
}


@media(max-width:960px){
	#content {
		padding: 0 10px;
	}

	.advgb-tabs-wrapper {
		background: #052D53;
		padding: 2px;
	}
}

@media(max-width:480px){
	.related_content_card {
		display: inline-block;
		width: 100%;
		padding: 10px 20px;
		margin: 0 0 20px 0;
		border: 1px solid #ddd;
		vertical-align: top;
	}

	.menu-utility-menu-container {
		position: relative;
		z-index: 1000;
		top: 0;
		right: 0;
		background: rgba(255,153,0,.7);
	}

	#ask_me {
		position: absolute;
		z-index: 1000;
		top: 35px;
		right: 0;
		padding: 5px 20px 5px 10px;
		background: rgba(255,153,0,.7);
		text-align: center;
		cursor: pointer;
	}
	
	#ask_me::after {
		content: '';
		position: absolute;
		bottom: 0px;
		right: 54px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 36px 42px;
		border-color: transparent rgba(255,153,0,.7) transparent transparent;
	}	

	.ast-search-menu-icon {
		position: relative;
		font-size: 16px;
	}

	.ast-page-builder-template .entry-header {
		margin-top: 78px !important;
	}

	h1.entry-title {
		color: #25468a !important;
		position: relative !important;
		font-size: 24px !important;
		margin-top: 164px !important;
		margin-bottom: 0;
		text-shadow: none !important;
	}

	.entry-header.ast-no-thumbnail.ast-no-meta {
		height: 280px;
	}

	.single-post h1.entry-title {
		display: none
	}

	.main-header-bar.ast-header-breadcrumb {
		padding: 10px 0;
		margin-top: 10px;
	}

	#primary {
		margin: 0;
	}

}


